/*Responsive CSS overrides for child theme*/
/*These styles will override both the child theme styles, along with the parent theme style.css and responsive.css*/

/*TABLET PROFILES*/
@media screen and (min-width: 644px) and (max-width: 1024px){

}


/*PHONE PROFILE*/
@media screen and (max-width: 643px){
	
	.staff_members h2 span{
		float: none;
    	display: block;
    	margin: 10px 0px 0px 0px;
 	 }
}